توسعه دهندگان سیستم مدیریت محتوای جوملا آپدیت جدیدی برای استفاده کنندگان این سیستم ارائه کردند . این آپدیت شامل رفع آسیب پذیری های نسخه قبلی میشود . نسخه قبلی جوملا شامل 4 آسیب پذیری بود . دو مورد از این آسیب پذیری ها که درجه اولویت متوسط داشتند ، در رابطه با حملات XSS بودند . آسیب پذیری بعدی نیز که درجه اولویت متوسط دارد ، مربوط به چک کردن مجوز دسترسی هاست که با اشکالات موجود در خود باعث بروز دسترسی های غیر مجاز میشد . یک آسیب پذیری با درجه اولویت کم نیز مربوط به افشای اطلاعات میشود .

با ارائه این آپدیت ، نسخه قبلی به نسخه 1.6.4 ارتقا پیدا کرد .

منبع : H-Online